.showDetailsPront{
	/*background: red;*/
	/*width: 100%;*/
	margin-top: 1em;
	/*text-align:center;*/

}

.ppCont1{
	text-align: center;
	padding:1em;
	border-radius:5px;
	/*width:50px;*/
}

.ppCont1 label{
	/*background: red;*/
	padding:1.5em;
	font-size:1em;
	color:black;
}

.PPfieldsInf{
	margin-top:2em;
	padding-bottom:1em;
	border-bottom:2px solid #F0CB25;
}

.btnCalculaProntoPago{
	margin:auto;
	border-radius:5px;
	padding:.7em 1em;
	background-color: #0379B5;
	color:white;
	border: 0px;
}